“libcomedi-dev” binary package in Ubuntu Lucid amd64

 Comedilib is a library for using Comedi, a driver interface for data
 acquisition hardware.
 .
 This package contains headers, static libraries, documentation, and
 examples for writing software that uses the Comedilib library. You
 only need to install it if you plan to develop or compile software
 that uses Comedilib.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2009-10-29 17:02:30 UTC Published Ubuntu Lucid amd64 release universe libdevel Optional 0.8.1-5ubuntu3
  • Published on 2009-10-29
  • Copied from ubuntu jaunty-release amd64 in Primary Archive for Ubuntu